body
{
background: #050505;
margin: 0px;
font-family: Georgia;
}
body a
{
  color: white;
  text-decoration: none;
}
.header
{
background: #330000;
background: radial-gradient(circle, rgba(51, 0, 0, 1) 0%, rgba(10, 10, 10, 1) 85%);
text-align: center;
padding: 15px;
margin-bottom: 30px;
height: 150px;
}
#text
{
  position: relative;
  top: -90px;
  color: #fff;
}
.banner
{
  font-family: "VT323", monospace;
color: #750000;
margin-bottom: 0px;
text-align: center;
font-size: 40px;
position: relative;
top: -40px;
}
.nav
{
  position: relative;
  top: -80px;
}
.card
{
height: auto;
width: 45%;
border: #2B1D1D 1px solid;
border-left: #C20404 5px solid;
background-color: #0F0A0A;
margin: auto;
text-align: left;
color: white;
padding: 10px;
margin-bottom: 30px;
font-size: 20px;
}
.footer
{
border-top: #2B1D1D 1px solid;
height: 30%;
text-align: center;
margin: auto;
color: #696969;
}
.nav2
{
  margin: auto;
  text-align: center;
}
a:hover
{
  font-weight: bold;
  text-decoration: none;
}